Create a provider config
Create a provider config with an account name, provider-specific config, and workspaces, plus optional additionalData sent in authorization webhooks.
Authorizations
You can use an OAuth2 JWT bearer token in the Authorization header of your API requests for supported endpoints: Authorization: Bearer <YOUR_JWT_HERE>.
These tokens are valid for 10 minutes and can be requested via the access token endpoint endpoint.
Headers
Body
Response
Created.
Failed checks, and unknown mandatory checks. The profile in the disputeValidationProfile key of additionalData selects the mandatory checks. Without a known profile, no check is mandatory and denials only produce warnings. Present only in the warn and block modes. Each item has the form "checkId: reason".